package projectzombie.menu.gui;

import projectzombie.Main;
import projectzombie.menu.Menu;

public class GUIBackToMenu extends GUI
{
	private Menu back;
	
	public GUIBackToMenu(Menu back) {
		this.back = back;
	}
	
	@Override
	public void onBack() {
		super.onBack();
		
		Main.menu = back;
	}
}
